CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, Còir-lethbhreac 1995-2014 Opera Software ASA. Gach còir glèidhte.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2014 Opera Software ASA. Gach còir glèidhte.";
